Aviso de seguridad de Debian

DSA-4635-1 proftpd-dfsg -- actualización de seguridad

Fecha del informe:
26 de feb de 2020
Paquetes afectados:
proftpd-dfsg
Vulnerable:
Referencias a bases de datos de seguridad:
En el sistema de seguimiento de errores de Debian: error 951800.
En el diccionario CVE de Mitre: CVE-2020-9273.
Información adicional:

Antonio Morales descubrió un defecto de «uso tras liberar» en el componente que asigna áreas de memoria («memory pool allocator») en ProFTPD, un potente servidor FTP/SFTP/FTPS modular. La interrupción de transferencias de datos en curso puede corromper el área de memoria de ProFTPD, dando lugar a denegación de servicio o, potencialmente, a ejecución de código arbitrario.

Para la distribución «antigua estable» (stretch), este problema se ha corregido en la versión 1.3.5b-4+deb9u4.

Para la distribución «estable» (buster), este problema se ha corregido en la versión 1.3.6-4+deb10u4.

Le recomendamos que actualice los paquetes de proftpd-dfsg.

Para información detallada sobre el estado de seguridad de proftpd-dfsg, consulte su página en el sistema de seguimiento de problemas de seguridad: https://security-tracker.debian.org/tracker/proftpd-dfsg